/* these are styles needed for the Pioneer Ad Sys custom ad types */
.firefly {background-repeat: no-repeat;}
.firefly2 {background-repeat: no-repeat;}
.firelabel {padding: 4px;font-weight:bold;font-size:14px;background-color: white;text-align:center;font-family: cursive;}
.firelabel a {text-decoration:none;color:black;}
.flying-close {cursor:pointer;position:absolute;top:0;left:400px;background-color:black;color:white;font-weight:bold;font-size:12px;padding:4px;}

/*page curl ads */
#turn_wrapper {width: 80px;height: 80px;display: block;position: absolute;top: 0;left: 0;}
#turn_hideme {width: 85%;height: 85%;overflow: hidden;display: block;position: absolute;float: left;top: 0;left: 0;z-index: 1;}
#turn_object{ position: relative;}
#turn_wrapper.right #turn_hideme *, #turn_wrapper.right #turn_object {float: right !important;}
#turn_wrapper.right #turn_hideme {float: right !important;right: 0 !important;left: auto;}
#turn_wrapper.right #turn_object {right: 0 !important;left: auto !important;}
#turn_wrapper.right {position: absolute;top: 0;width: 100%;height: 0;right: 0 !important;}
#turn_wrapper.right #turn_object * {position: absolute;right: 0 !important;}
#turn_wrapper #turn_object img#turn_fold {display: block;width: 100%;height: 100%;z-index: 120010;right: 0;position: absolute;}
/* the jQuery CSS Framework */
#turn_wrapper .ui-resizable { position: relative;}
#turn_wrapper .ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 120999; display: block; background-image: url(#none)}
#turn_wrapper .ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 0; bottom: 0; }
#turn_wrapper .ui-resizable-sw { cursor: sw-resize; width: 12px; height: 12px; left: 0; bottom: 0; }

/* sticky note stylesheets */
.sticky-delete {background-color:white;color:red;font-weight:bold;font-size:10px;padding:4px;float:left;margin-bottom:4px;margin-left:10px;cursor:pointer;}
.sticky-left {top: 150px;left: 120px;position: fixed !important;z-index:1000000;padding:10px;display:block;width:325px;height:328px;}
.sticky-right {top: 150px;right: 120px;position: fixed !important;z-index:1000000;padding:10px;display:block;width:325px;height:328px;}

#cmsadsysLightbox {
    z-index: 10000;
    background: rgb(200, 54, 54); /* The Fallback */
    background-color: rgba(0, 0, 0, .5);
    position:fixed; top:0px; left:0px; width:100%; height:100%; color:#FFFFFF; text-align:center; vertical-align:middle;
    min-height: 100%;
    display: table;
}
#cmsadsysLightboxImg {
    z-index: 10001;
    margin:auto;
    vertical-align: center;
    position: relative;
    display: table-cell;
    vertical-align: middle; 
}
.cmsadsysLightboxClose {
    background-color: rgba(255, 255, 255, 1);
    text-transform: uppercase;
    color: black !important;
    font-weight:bold;
    font-size: 10px !important;
    padding: 2px;
    margin-top:4px;
    
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    cursor: pointer;
    text-align: right;
}
/*END PIONEER AD SYS STYLES */